body {
	margin:0;
	padding:0;
	background: #929292; 
	font-family: Verdana;
	color: #fff;
	background-attachment: fixed;
	text-shadow: 2px 2px #000000;
	}
            
img {
	border: 0;
	}

/* telefon */
@media screen and (max-width: 767px) {
		
	body {
     		background-image: url('img/backgroung_kom.jpg');
   	}
	
	#naglowek { 
  		max-width: 767px;
	  	height: 100px;
	  	margin: 0 auto;
		padding-top: 2px;
	}
	
	.logo_naglowek {
	  	width: 357px;
   		height: 80px;
 	}
 	
 	#tresc { 
  		max-width: 767px;
	  	min-height: 350px;
	  	text-align: left;
	  	margin: 0 auto;
	  	padding-left: 40px;
	  	padding-right: 40px;
	}
	
	.img_toggler {
   		height: 30px;
	}
	
	.linia_toggler {
		width: 630px;
   		height: 3px;
	}
	
	#accordion {
		width: 650px;  
	}
	
	.osoba {
 	 	max-width: 700px;
	}	
	
	#img_bio {
  		margin: 8px;
	  	height: 224px;
	  	width: 170px;
	}
	
	.bio_img {  
		float: left;
		height: 100%;
		width: 186px;
	}	
	  	
}

/* tablet */
@media screen and (min-width: 768px) and (max-width: 1199px) {
		
	body {
     		background-image: url('img/backgroung_tablet.jpg');
   	}
	
	#naglowek { 
  		min-width: 768px;
	  	max-width: 1199px;
	  	height: 120px;
	  	margin: 0 auto;
		padding-top: 2px;
	}
	
	.logo_naglowek {
	  	width: 446px;
   		height: 100px;
 	}
 	
 	#tresc { 
  		min-width: 768px;
	  	max-width: 1199px;
	  	min-height: 350px;
	  	margin: 0 auto;
	  	text-align: left;
	  	padding-left: 40px;
	  	padding-right: 40px;
	}
	
	.img_toggler {
		width: 197px;
   		height: 26px;
	}
	
	.linia_toggler {
		width: 768px;
   		height: 3px;
	}
	
	#accordion {
		width: 768px;  
	}
	
	.osoba {
 	 	max-width: 900px;
	}	
	
	#img_bio {
  		margin: 10px;
	  	height: 250px;
	  	width: 190px;
	}
	
	.bio_img {  
		float: left;
		height: 100%;
		width: 210px;
	}	
 	
}

/* desktop */
@media screen and (min-width: 1200px) {
  
  	body {
     		background-image: url('img/backgroung_desktop.jpg');
   	}
  		
	#naglowek { 
  		min-width: 1200px;
	  	max-width: 1240px;
	  	height: 140px;
	  	margin: 0 auto;
		padding-top: 2px;
	}
	
	.logo_naglowek {
	  	width: 536px;
   		height: 120px;
 	}
 	
 	#tresc { 
  		min-width: 1200px;
	  	max-width: 1240px;
	  	min-height: 760px;
	  	margin: 0 auto;
	  	text-align: left;
	  	padding-left: 40px;
	  	padding-right: 40px;
  	}
  	.img_toggler {
		width: 250px;
   		height: 33px;
	}
	
	#accordion {
		width: 1200px;  
	}
	
	.osoba {
 	 	max-width: 1100px;
	}
	
	#img_bio {
  		margin: 12px;
	  	height: 275px;
	  	width: 209px;
	}
	
	.bio_img {  
		float: left;
		height: 100%;
		width: 233px;
	}
	
	.bio_tresc {  
		float: none;
		float: left;
		width: 800px; 
		
}		
	
}

#accordion {
	margin: 0px;
	padding: 0px;
	
}

h3.toggler {
	cursor: pointer;
	text-align: left;
	border: 5px; 
	font-family: Arial;
	font-size: 26px;
	color: #ffffff;
	margin: 0 0 0px 0;
	padding: 3px 0px 1px;
}

div.element p {
	margin: 25px;
	padding: 0px;
	text-align: left;
	
}

.element {
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 10px;
	
}

.pole {
  	background-color: #d5d5d5;
  	border: 1px;
  	border-style: solid;
  	border-bottom-left-radius: 1px;
  	border-bottom-right-radius: 1px;
  	border-top-right-radius: 1px;
  	border-top-left-radius: 1px;
}

.imie{
  	color: #ff0000;
  	font-size: 25px;
  	font-weight: bold;
  	text-shadow: 2px 2px #000000;
}

.tab_img {
  	
  	top: 50%;
  	margin-top: -140px;
  	background-color: yellow;
}

#stopka{
  	width: 767px;
  	height: 19px;
  	margin: 0 auto; /*center*/
  	color: #ffffff;
  	padding-top: 4px;
  	font-size: 11px;
  	font-family: Arial;
}

#stopka a{
  	color: #000000;
  	text-decoration: none;
}
